﻿
	/* horizontal1 */

            .horizontal1 {

               float : left;
               width : 100%;
               height : 35px;
               top : 0;
               margin : 0;
               padding : 0;
               text-align : left;
			   background: url(/images/1x40-gradient.gif) ;
               background-position : 0 0;
               background-repeat : repeat-x; 
   			   border-top:1px solid #000066; 
               font-family: Arial,Helvetica,sans-serif;		                  
            }
            
            .horizontal .ekflexmenu_button a
            {
            	color:Red;
            }
            .horizontal .ekflexmenu_button_selected
            {
            	color:white;
            }
            .horizontal .ekflexmenu_button_selected_hover
            {
            	color:green;
            }
            
            .horizontal1 ul.ekflexmenu_submenu_items{
               float : left;
               height : 42px;
               list-style-type : none;
               margin : 0px 0 0 0;
               padding : 0;
               text-align : left;  
				
               background-position : 0 0;
               background-repeat : repeat-x;                                      
            }            

            .horizontal1 li.ekflexmenu_menu_level_1 {
              margin : 0;
              padding : 0 2px 2px 0;
              display : inline;
              color : #fff;              
              float : left;
              /*background-image : url(/images/button_divider.gif);*/
            }




            



            .horizontal1 li.ekflexmenu_menu_level_1 .toplevelbutton {
              float: left;
              display: block;
              height : 29px;
				vertical-align : middle;
              padding : 10px 15px 0 15px;
              text-align : center;     
              outline : none;   
              font-weight : bold; 
            }               
            
            .horizontal1 li.ekflexmenu_menu_level_1 .ekflexmenu_submenu_hover {
              float: left;
              display: block;
              height : 29px;
              vertical-align : middle;
              padding : 10px 15px 0 15px;
              text-align : center;     
              outline : none;   
              font-weight : bold; 
            }                           
           
            .horizontal1 .ekflexmenu_button:link     { color: #000066; text-decoration: none; font-weight: bold; }
            .horizontal1 .ekflexmenu_button:visited  { color: #000066; text-decoration: none; font-weight: bold; }
            .horizontal1 .ekflexmenu_button:hover    { color: #000066; text-decoration: underline; font-weight: bold; }
            .horizontal1 .ekflexmenu_button:active   { color: #000066; text-decoration: underline; font-weight: bold; }
			
			
			.horizontal1 .ekflexmenu_button_selected   {
				float: left;
				display: block;
				height : 29px;
				vertical-align : middle;
				padding : 10px 15px 0 15px;
				text-align : center;     
				outline : none;   
				color: #ffffff; 
				text-decoration: none; 
				font-weight: bold;
				background: #000066; 
				padding : 10px 15px 0 15px;
				vertical-align : middle;
	}
            
			.horizontal1 .ekflexmenu_button:link     { color: #000066; text-decoration: none; font-weight: bold; }
            
			.horizontal1 .ekflexmenu_button:visited  { color: #000066; text-decoration: none; font-weight: bold; }
            
			.horizontal1 .ekflexmenu_button:hover    { color: #ffffff; text-decoration: underline; font-weight: bold; }
            
			.horizontal1 .ekflexmenu_button:active   { color: #000066; text-decoration: underline; font-weight: bold; }
			
			.horizontal1 .ekflexmenu_button_selected:hover    { color: #ffffff; text-decoration: underline; font-weight: bold; }
			
            .horizontal1 li:hover .toplevelbutton,
            .horizontal1 li.hover .toplevelbutton {
            	background-position : 10px -33px;
            	background-color : #000066 !important;
            }
            
            .horizontal1 li.no-dd:hover .toplevelbutton,
            .horizontal1 li.no-dd+hover .toplevelbutton {
				background-position : 10px 17px !important;
				height : 27px !important;
            }
            
      /* dropdowns */
      
      		.horizontal1 .dropdown {
      			position : absolute;
      			left : -9999px;
      			top : 151px;
      			background-color : #003a69;
      			padding : 13px 7px 4px 18px;
      			width : 360px;
      			clear : left;
      			z-index : 999;
      		}
      		
      		.horizontal1 li:hover .dropdown,
      		.horizontal1 li.hover .dropdown {
      			left : auto;
      		}     
      		
      		.horizontal1 .dropdown .dd-left {
      			width : 165px;
      			float : left;
      			display : inline;
      			margin-bottom : 10px;      			
      		}      		
      		
      		.horizontal1 .dropdown .dd-right {
      			float : left;
      			display : inline;      		
      			width : 165px;
      			padding-left : 20px;
      			border-left : 1px solid #08214a;
      			margin-bottom : 10px;
      		}          		
      		
      		.horizontal1 .dropdown h6 {
      			color : #ffcc00;
      			margin : 0 0 8px 0;
      			font-size: 1.1em;
      			font-weight : bold;
      		}           
      		
            .horizontal1 .dropdown h6 a:link     { color: #ffcc00; font-weight: bold; text-decoration: none; }
            .horizontal1 .dropdown h6 a:visited  { color: #ffcc00; font-weight: bold; text-decoration: none; }
            .horizontal1 .dropdown h6 a:hover    { color: #ffcc00; font-weight: bold; text-decoration: underline; }
            .horizontal1 .dropdown h6 a:active   { color: #ffcc00; font-weight: bold; text-decoration: underline; }      				    		      	
      		.horizontal1 .dropdown ul {
      			list-style-type : none;
      			margin : 0 0 15px 0;
      		}      
      		
      		.horizontal1 .dropdown ul li {
      			line-height : 1.3;
      			color : #fff;
      			margin-left : -40px;
      		}     

            .horizontal1 .dropdown a:link     { color: #fff; font-weight: normal; text-decoration: none; }
            .horizontal1 .dropdown a:visited  { color: #fff; font-weight: normal; text-decoration: none; }
            .horizontal1 .dropdown a:hover    { color: #fff; font-weight: normal; text-decoration: underline; }
            .horizontal1 .dropdown a:active   { color: #fff; font-weight: normal; text-decoration: underline; }